Opened 9 years ago

Closed 6 years ago

#353 closed enhancement (wontfix)

Add SDE plugins for gdal 1.9.2

Reported by: jef Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords: gdal sde pkg-gdal-sde90 pkg-gdal-sde91 pkg-gdal-sde92
Cc:

Description

The SDE plugins were only available for GDAL 1.5 and have been marked obsolete. The probably should be rebuilt for GDAL 1.9.2.

Change History (1)

comment:1 by jef, 6 years ago

Resolution: wontfix
Status: newclosed

Unfortunately the SDE client libraries are not available.

Note: See TracTickets for help on using tickets.